Skip to content
Browse files

Depend on Geany 1.23

  • Loading branch information...
1 parent 3ee83cb commit a4bab2e2d40b55d6096cdfac5cec482bc9b508b1 @b4n b4n committed Jul 16, 2012
Showing with 3 additions and 3 deletions.
  1. +1 −1 build/geany-plugins.nsi
  2. +1 −1 configure.ac
  3. +1 −1 wscript
View
2 build/geany-plugins.nsi
@@ -38,7 +38,7 @@ RequestExecutionLevel highest ; set execution level for Windows Vista
!define PRODUCT_UNINST_KEY "Software\Microsoft\Windows\CurrentVersion\Uninstall\${PRODUCT_NAME}"
!define PRODUCT_DIR_REGKEY "Software\Geany-Plugins"
!define GEANY_DIR_REGKEY "Software\Geany"
-!define REQUIRED_GEANY_VERSION "1.22"
+!define REQUIRED_GEANY_VERSION "1.23"
!define RESOURCEDIR "geany-plugins-${PRODUCT_VERSION}"
;;;;;;;;;;;;;;;;;;;;;
View
2 configure.ac
@@ -18,7 +18,7 @@ IT_PROG_INTLTOOL([0.35.0])
GP_I18N
dnl common checks
-GP_CHECK_GEANY(1.22)
+GP_CHECK_GEANY(1.23)
GP_CHECK_UNITTESTS(0.9.4)
GP_CHECK_CPPCHECK
GP_CHECK_CFLAGS
View
2 wscript
@@ -87,7 +87,7 @@ def configure(conf):
args='--cflags --libs')
check_cfg_cached(conf,
package='geany',
- atleast_version='1.22',
+ atleast_version='1.23',
uselib_store='GEANY',
mandatory=True,
args='--cflags --libs')

0 comments on commit a4bab2e

Please sign in to comment.
Something went wrong with that request. Please try again.